IDJC(1)

NAME
idjc - Be a dj on the internet

SYNOPSIS
idjc [-h] [-v] {run,new,rm,auto,noauto,ls}

DESCRIPTION
idjc is a powerful yet easy to use application for individuals interested in streaming live radio shows over the Internet via Shoutcast or Icecast servers or for making podcasts.

Features include two main media players with a crossfader, a jingles player, microphone signal processing (limiter, noise gate, etc.), IRC announcements, automatic stream start/stop and reconnection, simultaneous mp3 and Ogg streaming, up to 12 mono or 6 stereo audio input channels, a DSP interface, a VoIP integration feature, MIDI control surface support, audio level meters.

It uses GTK+ for the user interface and JACK Audio Connection Kit to facilitate the inclusion of third-party audio applications that also support JACK within the audio chain.

  Options
-h, --help
    Show a help message.

-v, --version
    Print the version number and exit.

  Sub-commands (each has its own man page)
run
    Run the main idjc application. (This is the default option)

new
    Make a new profile.

rm
    Remove an existing profile or profiles.

auto
    Select which profile is to automatically launch.

noauto
    Remove auto-launch.

ls
    List the available profiles. Also show uptimes.

REPORTING BUGS
Send your bug reports, feature requests, general comments, patches etc. to <http://www.sourceforge.net/projects/idjc>

You will need to make an account in order to post.

Report translation bugs to the appropriate translator whose details can be found in the 'Help/About' section of the idjc main menu.

SEE ALSO
<http://idjc.sourceforge.net>

idjc-run(1), idjc-new(1), idjc-rm(1)

idjc-ls(1), idjc-auto(1), idjc-noauto(1)

jackd(1)